Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Script d'installation pour imprimantes Brother » Le 06/09/2014, à 11:54

gerard251
Réponses : 1 909

Bonjour,
J'ai installé une DCP 1510 avec le script. Comme la 1510 n'est pas répertoriée, j'ai opté pour la 1518.
Simplement j'observe la médiocrité de la qualité d'impression des images. Et apparemment aucun réglage de finesse possible. Par contre pour l'écriture la qualité est correcte.
Ubuntu 12.04 Lts
Existe t-il une possibilité de réglages de finesse ?

En tout cas, excellent travail de simplification d'installation des drivers ! Bravo ! smile

#1 -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 18/12/2015, à 13:14

gerard251
Réponses : 21

Le 18/12/2015

Bonjour tout le monde.
Ubuntu 14.04 gnome.
Donc après une mise à jour (voir sujet) le pc reste bloqué et affiche entre autres ceci :

adbd [160] segfault at 14 ip (suite de chiffres) error 4 in adbd [400000+1D000]

Puis,

initramfs switched to clocksource tsc
puis après quelques secondes, environ 15
random : blocking poll is initialized

Ce que j'ai déjà fait ?
Essayé de virer le noyau 3-13.0.73, en lignes de commandes car le précédent noyau, 3-13.0.71, fonctionne parfaitement.
Il n'a pas voulu partir malgré mes demandes cordiales, fraternelles et suppliantes... Ca n'a pas marché.

Voilà que me suggérez-vous ?
Revenir à Windows ?
Autrement, plus sérieusement, comment faire pour que le noyau 3-13.0.73 démarre et pas celui qui déconne ?

A vous la parole chers amis (vous ne trouvez pas que ça à l'air un peu faux cul ?)

#2 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 18/12/2015, à 15:38

gerard251
Réponses : 21

Tout d'abord, merci pour l'intervention.
Donc j'ai effectué l'update et des fichiers se sont chargés.
Puis les deux instructions qui donnent ceci :

df -h
Sys. de fichiers Taille Utilisé Dispo Uti% Monté sur
udev               974M    4,0K  974M   1% /dev
tmpfs              197M    1,3M  196M   1% /run
/dev/sda1          228G    6,1G  210G   3% /
none               4,0K       0  4,0K   0% /sys/fs/cgroup
none               5,0M       0  5,0M   0% /run/lock
none               984M    360K  984M   1% /run/shm
none               100M     28K  100M   1% /run/user
monnom@monnom-MS-7592:~$ df -i
Sys. de fichiers   Inœuds IUtil.   ILibre IUti% Monté sur
udev               249121    545   248576    1% /dev
tmpfs              251818    554   251264    1% /run
/dev/sda1        15138816 254535 14884281    2% /
none               251818      2   251816    1% /sys/fs/cgroup
none               251818      3   251815    1% /run/lock
none               251818      9   251809    1% /run/shm
none               251818     24   251794    1% /run/user

Ensuite j'ai tenté un redémarrage avec le nouveau noyau, celui qui s'était installé avec la mise à jour. Et rataplaf, à nouveau bloqué et les mêmes inscriptions.
J'en ai relevé une que j'avais "oubliée" :
busy box v1.21.1 (Ubuntu 1.1.21.0-1.ubuntu1) built-in
shell (ash)

Ce qui est très clair pour moi : je ne vois vraiment pas, mais vraiment pas à quoi cela correspond.

A tout bientôt


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

#3 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 19/12/2015, à 12:04

gerard251
Réponses : 21

Bonjour et merci pour l'intérêt porté à cette question.
J'ai installé gparted et cela donne ceci
      /dev/sda1  (clé)    ext4      /                         292,92 Gio      11.01       219.91 Gio               boot
(-) /dev/sda2   (clé)    extended                            1,96 Gio         ---            ---
     /dev/sda5   (clé)    linux swap                          1,96 Gio       4.00 Kio      1.96 Gio

Je n'ai pas pu insérer l'image donc j'ai reproduit au mieux les informations données par gparted
J'ai recherché la fonction de vérification sans la trouver....
Espérant que cela soit utile.

Bonne journée !

#4 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 19/12/2015, à 14:18

gerard251
Réponses : 21

Sudo apt update ?  Ca fait du monde.... Voilà :

monnom@monnom-MS-7592:~$ sudo apt update
[sudo] password for monnom:
Réception de : 1 http://security.ubuntu.com trusty-security InRelease [64,4 kB]
Ign http://extras.ubuntu.com trusty InRelease                                 
Atteint http://ppa.launchpad.net trusty InRelease                             
Ign http://fr.archive.ubuntu.com trusty InRelease                             
Atteint http://extras.ubuntu.com trusty Release.gpg                           
Ign http://ppa.launchpad.net trusty InRelease                                 
Réception de : 2 http://fr.archive.ubuntu.com trusty-updates InRelease [64,4 kB]
Atteint http://extras.ubuntu.com trusty Release                               
Atteint http://ppa.launchpad.net trusty InRelease                             
Atteint http://ppa.launchpad.net trusty Release.gpg                           
Réception de : 3 http://security.ubuntu.com trusty-security/main Sources [101 kB]
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                   
Atteint http://fr.archive.ubuntu.com trusty-backports InRelease               
Atteint http://extras.ubuntu.com trusty/main Sources                           
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://fr.archive.ubuntu.com trusty Release.gpg                       
Atteint http://extras.ubuntu.com trusty/main amd64 Packages                   
Atteint http://ppa.launchpad.net trusty/main Translation-en                   
Réception de : 4 http://fr.archive.ubuntu.com trusty-updates/main Sources [246 kB]
Réception de : 5 http://security.ubuntu.com trusty-security/restricted Sources [4 035 B]
Atteint http://extras.ubuntu.com trusty/main i386 Packages                     
Atteint http://ppa.launchpad.net trusty Release                               
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                   
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://ppa.launchpad.net trusty/main Translation-en                   
Atteint http://ppa.launchpad.net trusty/main amd64 Packages                   
Réception de : 6 http://fr.archive.ubuntu.com trusty-updates/restricted Sources [5 359 B]
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Réception de : 7 http://fr.archive.ubuntu.com trusty-updates/universe Sources [145 kB]
Réception de : 8 http://security.ubuntu.com trusty-security/universe Sources [31,9 kB]
Réception de : 9 http://fr.archive.ubuntu.com trusty-updates/multiverse Sources [5 167 B]
Réception de : 10 http://fr.archive.ubuntu.com trusty-updates/main amd64 Packages [674 kB]
Réception de : 11 http://security.ubuntu.com trusty-security/multiverse Sources [2 353 B]
Réception de : 12 http://security.ubuntu.com trusty-security/main amd64 Packages [396 kB]
Ign http://extras.ubuntu.com trusty/main Translation-fr_FR                     
Ign http://extras.ubuntu.com trusty/main Translation-fr                       
Ign http://extras.ubuntu.com trusty/main Translation-en                       
Ign http://ppa.launchpad.net trusty/main Translation-fr_FR                     
Ign http://ppa.launchpad.net trusty/main Translation-fr                       
Ign http://ppa.launchpad.net trusty/main Translation-en             
Réception de : 13 http://security.ubuntu.com trusty-security/restricted amd64 Packages [13,0 kB]
Réception de : 14 http://security.ubuntu.com trusty-security/universe amd64 Packages [122 kB]
Réception de : 15 http://security.ubuntu.com trusty-security/multiverse amd64 Packages [4 795 B]
Réception de : 16 http://security.ubuntu.com trusty-security/main i386 Packages [374 kB]
Réception de : 17 http://fr.archive.ubuntu.com trusty-updates/restricted amd64 Packages [15,9 kB]
Réception de : 18 http://fr.archive.ubuntu.com trusty-updates/universe amd64 Packages [332 kB]
Réception de : 19 http://security.ubuntu.com trusty-security/restricted i386 Packages [12,7 kB]
Réception de : 20 http://security.ubuntu.com trusty-security/universe i386 Packages [122 kB]
Réception de : 21 http://security.ubuntu.com trusty-security/multiverse i386 Packages [4 972 B]
Réception de : 22 http://security.ubuntu.com trusty-security/main Translation-en [218 kB]
Réception de : 23 http://fr.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13,0 kB]
Réception de : 24 http://fr.archive.ubuntu.com trusty-updates/main i386 Packages [652 kB]
Réception de : 25 http://security.ubuntu.com trusty-security/multiverse Translation-en [2 437 B]
Réception de : 26 http://security.ubuntu.com trusty-security/restricted Translation-en [3 206 B]
Réception de : 27 http://security.ubuntu.com trusty-security/universe Translation-en [71,1 kB]
Réception de : 28 http://fr.archive.ubuntu.com trusty-updates/restricted i386 Packages [15,6 kB]
Réception de : 29 http://fr.archive.ubuntu.com trusty-updates/universe i386 Packages [334 kB]
Réception de : 30 http://fr.archive.ubuntu.com trusty-updates/multiverse i386 Packages [13,2 kB]
Réception de : 31 http://fr.archive.ubuntu.com trusty-updates/main Translation-en [337 kB]
Réception de : 32 http://fr.archive.ubuntu.com trusty-updates/multiverse Translation-en [6 832 B]
Réception de : 33 http://fr.archive.ubuntu.com trusty-updates/restricted Translation-en [3 699 B]
Réception de : 34 http://fr.archive.ubuntu.com trusty-updates/universe Translation-en [174 kB]
Atteint http://fr.archive.ubuntu.com trusty Release                           
Atteint http://fr.archive.ubuntu.com trusty-backports/main Sources             
Atteint http://fr.archive.ubuntu.com trusty-backports/restricted Sources       
Atteint http://fr.archive.ubuntu.com trusty-backports/universe Sources         
Atteint http://fr.archive.ubuntu.com trusty-backports/multiverse Sources       
Atteint http://fr.archive.ubuntu.com trusty-backports/main amd64 Packages     
Atteint http://fr.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Atteint http://fr.archive.ubuntu.com trusty-backports/universe amd64 Packages 
Atteint http://fr.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Atteint http://fr.archive.ubuntu.com trusty-backports/main i386 Packages       
Atteint http://fr.archive.ubuntu.com trusty-backports/restricted i386 Packages
Atteint http://fr.archive.ubuntu.com trusty-backports/universe i386 Packages   
Atteint http://fr.archive.ubuntu.com trusty-backports/multiverse i386 Packages
Atteint http://fr.archive.ubuntu.com trusty-backports/main Translation-en     
Atteint http://fr.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com trusty-backports/restricted Translation-en
Atteint http://fr.archive.ubuntu.com trusty-backports/universe Translation-en 
Atteint http://fr.archive.ubuntu.com trusty/main Sources                       
Atteint http://fr.archive.ubuntu.com trusty/restricted Sources                 
Atteint http://fr.archive.ubuntu.com trusty/universe Sources                   
Atteint http://fr.archive.ubuntu.com trusty/multiverse Sources                 
Atteint http://fr.archive.ubuntu.com trusty/main amd64 Packages               
Atteint http://fr.archive.ubuntu.com trusty/restricted amd64 Packages         
Atteint http://fr.archive.ubuntu.com trusty/universe amd64 Packages           
Atteint http://fr.archive.ubuntu.com trusty/multiverse amd64 Packages         
Atteint http://fr.archive.ubuntu.com trusty/main i386 Packages                 
Atteint http://fr.archive.ubuntu.com trusty/restricted i386 Packages           
Atteint http://fr.archive.ubuntu.com trusty/universe i386 Packages             
Atteint http://fr.archive.ubuntu.com trusty/multiverse i386 Packages           
Atteint http://fr.archive.ubuntu.com trusty/main Translation-fr               
Atteint http://fr.archive.ubuntu.com trusty/main Translation-en               
Atteint http://fr.archive.ubuntu.com trusty/multiverse Translation-fr         
Atteint http://fr.archive.ubuntu.com trusty/multiverse Translation-en         
Atteint http://fr.archive.ubuntu.com trusty/restricted Translation-fr         
Atteint http://fr.archive.ubuntu.com trusty/restricted Translation-en         
Atteint http://fr.archive.ubuntu.com trusty/universe Translation-fr           
Atteint http://fr.archive.ubuntu.com trusty/universe Translation-en           
Ign http://fr.archive.ubuntu.com trusty/main Translation-fr_FR                 
Ign http://fr.archive.ubuntu.com trusty/multiverse Translation-fr_FR           
Ign http://fr.archive.ubuntu.com trusty/restricted Translation-fr_FR           
Ign http://fr.archive.ubuntu.com trusty/universe Translation-fr_FR             
4 586 ko réceptionnés en 10s (429 ko/s)                                       
Lecture des listes de paquets... Fait
monnom@monnom-MS-7592:~$

A bientôt !


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

#5 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 19/12/2015, à 16:28

gerard251
Réponses : 21
monnom@monnom-MS-7592:~$ sudo apt full-upgrade
[sudo] password for tisserand: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libgcj-common libgcj14 libgcj14-awt libxt-dev
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
monnom@monom-MS-7592:~$ 

Heu, j'ai eu un peu de mal de comprendre le mécanisme des balises codes. Ne m'en veut pas trop si ce que j'ai tenté de faire n'est pas bon... Lol
Je supprime les paquets qui sont dits inutiles.

A toutes !

#6 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 19/12/2015, à 17:31

gerard251
Réponses : 21

Oui, pas de modification
1450538946.jpg

Merci de respecter les règles du forum, la taille des images est limitée.

#7 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 19/12/2015, à 17:53

gerard251
Réponses : 21

Parfois il y a un smartphone : il n'est pas connecté au moment du démarrage.
Pour l'alim, pas certain du tout. L'incident est survenu lors d'une mise à jour. C'est la version suivante après mise à jourj qui ne fonctionne pas (3.13.0-73 et aussi la 74), la  version 71, elle fonctionne bien.
Est-il possible de virer les 3.13.0-74. et 3.13.0-73. Ensuite les mises à jour se feront à partir de la 3.13.0-71 et souhaitant que l'installation soit ok. ?
Ca te paraît possible ? Qu'en penses-tu ?
Ou alors une tentative de réparation pour la version défectueuse : 3.13.0-73. ?
Pour une autre distribution, il me paraît plus que probable que cela fonctionne correctement compte tenu des circonstances de l'arrivée de l'incident.

#8 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 20/12/2015, à 11:16

gerard251
Réponses : 21

Bonjour,
Très juste. Le pc démarre sur la 74, donc il bloque et quand je le redémarre je choisis d'ouvrir la 71...
Pas vraiment idéal.
La version 73 est arrivée à la suite d'une mise à jour. Visiblement elle a foiré pour une raison obscure. La 74 est arrivée en surcharge...
Ensuite j'ai tenté de virer la version 73 en la retirant avec synaptic. Ca n'a pas fonctionné. Elle reste présente.
Même s'il n'est pas très difficile de supprimer les versions 73 et 74 j'éprouve des difficultés à les dégager.
Je suppose que la mise à jour de la version 73 et la version 74 se feront après que je les aurai supprimées.
A bientôt.

#9 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 20/12/2015, à 13:07

gerard251
Réponses : 21

Donc voilà.
En réfléchissant, si, si, cela m'arrive de faire fonctionner mes deux neurones, j'ai décidé de virer les deux noyaux par qui tout était arrivé, 3-13.0.73 & 3-13.0.74
Pour cela je suis passé par synaptic puis pour retirer les résidus je suis allé sur ubunut tweak. (A la réflexion pas trop nécessaire, mais...)
J'ai redémarré en croisant fortement les doigts et je suis revenu à un démarrage comme avant, c'est à dire rapide et clair.
J'ai dit "ouf !"
Mais j'attends maintenant la mise à jour de la version défectueuse, "celle par qui tous les malheurs sont arrivés" et de voir si tout fonctionne ok. A ce moment-là nous pourrons considérer le problème comme résolu.
Bon dimanche à toutes et tous en attendant !

GT

#10 Re : -1 »  Suite à une mise à jour ubuntu 14.04 noyau 3-13.0.73 ne fonctionne pas » Le 20/12/2015, à 19:22

gerard251
Réponses : 21

yES !

Sys. de fichiers Type     Taille Utilisé Dispo Uti% Monté sur
udev             devtmpfs   974M    4,0K  974M   1% /dev
tmpfs            tmpfs      197M    1,3M  196M   1% /run
/dev/sda1        ext4       228G    7,6G  209G   4% /
none             tmpfs      4,0K       0  4,0K   0% /sys/fs/cgroup
none             tmpfs      5,0M       0  5,0M   0% /run/lock
none             tmpfs      984M     92K  984M   1% /run/shm
none             tmpfs      100M     28K  100M   1% /run/user

ainsi que

dpkg -l | grep -Ei "linux-headers|linux-image"
ii  linux-headers-3.13.0-71                   3.13.0-71.114                                       all          Header files related to Linux kernel version 3.13.0
ii  linux-headers-3.13.0-71-generic           3.13.0-71.114                                       amd64        Linux kernel headers for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-3.13.0-71-generic             3.13.0-71.114                                       amd64        Linux kernel image for version 3.13.0 on 64 bit x86 SMP
ii  linux-image-extra-3.13.0-71-generic       3.13.0-71.114                                       amd64        Linux kernel extra modules for version 3.13.0 on 64 bit x86 SMP

Ce qui permet de voir que les deux noyaux 3.13.0-73 & 3.13.0-74
n'y sont plus.
J'espère que lors de la prochaine mise à jour, ce qui ne saurait tarder, ce ne sera plus le bazar... Lol

A tout bientôt
GT

#11 Re : -1 »  Mon bureau est trop petit (icône, texte,... sont trop grands) » Le 04/12/2015, à 09:11

gerard251
Réponses : 24

Bonjour tout le monde.
Je rejoins la cohorte de ceux qui ont des caractères trop petits...
Sur 14.04 LTS et Gnome.
CTRL + joue uniquement sur l'affichage des barres. Or, la dimensions des polices est normal. Par contre cette commande ne sert à rien sur les textes, par exemple celui que je saisis actuellement.
J'ai essayé avec tweak : rien à faire, avec les préférences de Mozilla, que dalle, avec apparence dans paramètres système itou tout comme affichage. J'ai aussi tenté la modif avec les dpi sans succès.
Je vois que le problème est très ancien et qu'aucune vraie solution n'est proposée.
Dois-je passer à 15.04 pour voir ce problème pénible éliminé ?
J'ai aussi un autre problème avec Libre office qui refuse de mémoriser les modèles (sur Ubuntu mais accepte bien volontiers avec Windows)
Je vous avoue que j'en ai un peu assez de tous ces problèmes liés à Ubuntu.

Bonne journée à toutes et tous.
Et si vous avez une réponse viable, n'hésitez pas. En clair les indications basiques ont déjà été explorées en premier, ceci depuis un bail.

#12 Re : -1 »  Problème avec l'utilisastion de (Aucun) mot de passe Ubuntu 11.10 » Le 05/04/2012, à 12:43

gerard251
Réponses : 58

Bonjour,
J'ai aussi voulu me simplifier la vie avec la suppression du mot de passe.
Bien sûr, cette suppression a entraîné des conséquences pénibles : plus de mise à jour possible, plus d'ajout de programme possible.
Mais de surcroît, quand j'ouvre un terminal, après introduction du login, le terminal me demande le mot de passe...
Mais si je l'introduit, il n'est pas accepté.
Lorsque je saisis passwd, il accepte l'idée du renouvellement du mot de passe, mais me demande l'ancien, que je saisis. La procédure semble fonctionner. Quand je reboote, patatras, aucun changement.
Question : est-ce qu'en installant 12.04 je suis susceptible de ne plus avoir ce problème ? Il me semble que ce problème a été soulevé depuis un bail sans qu'une réponse "officielle" n'arrive. Les solutions proposées sur le forum me paraissent des pis-aller qui fonctionnent, parfois...:rolleyes:
Voilà. neutral

#13 -1 »  Ouvrir un fichier à partir d'un lien » Le 01/03/2014, à 15:53

gerard251
Réponses : 5

Bonjour tout le monde.
Tout d'abord croyez bien que j'ai cherché comment trouver la réponse. Franchement, je n'ai pas trouvé non seulement la réponse, mais surtout comment la trouver. En allant sur "recherche rapide", je repars sur un moteur de recherche externe au forum... Pas vraiment intéressant...

Voilà l'histoire,
sur Ubuntu.fr je rencontre un nom de fichier surligné en bleu et gras.
J'ai besoin du  fichier et il y a une invite pour cliquer dessus afin de le charger.
Mais,
Bien sûr il y a un mais...
En cliquant sur le lien s'ouvre une fenêtre qui me dit : Ce lien doit être ouvert avec une application
Envoyer vers :
Ensuite, choisir une application et le bouton choisir.
Ensuite, tout en bas une case à cocher "Se souvenir de mon choix pour les liens APT"

Questions : ou vais-je trouver un dossier qui contient les applications. J'ai pas envie d'ouvrir un tas de fichiers. Il existe certainement un lieu (secret pour moi) ou ses applications sont cachées.
Ou s'agit-il de trouver quèque chose du style lien apt.

En l'occurence je dois envoyer des fichiers audio (enregistrement d'échanges sur un sujet technique -automobile- pour information)
Or, la capacité d'envoi est limitée à 20 Mo et j'ai des échanges de plus de 200 Mo
Je cherche une possibilité d'envoi en compressant les fichiers.


La/les réponse(s) attendue(s) :
- soit le lieu ou sont déjà archivées les nombreuses réponses sur le forum sur le sujet,
- soit la possibilité de compresser ses fichus enregistrements en 20 Mo tout au plus (la qualité est secondaire, tant que le contenu des échanges est audible)

Voilà

Merci d'avance pour la ou les réponses, et profitez bien du beau temps (30 mn aujourd'hui !!!) !

#14 Re : -1 »  Ouvrir un fichier à partir d'un lien » Le 12/03/2014, à 12:05

gerard251
Réponses : 5

Tout d'abord,
Merci de m'avoir répondu.

CenaEpilepsy, je t'invite à lire mon message avant d'y répondre. Cela éviterait bien sûr le mécanisme du serpent qui se mord la queue...
Et aussi, à ton avis comment savoir qu'il s'agit apturl si on le connait pas ?
Ah là là...:)

Papillon41 : j'ai suivi la piste donnée. Donc sur un terminal j'ai saisi
sudo apt-get install apturl. C'était déjà installé...
Alors je suis passé à la seconde phase : xdg-mime default apturl.desktop x-scheme-handler, etc.
Et là.
Rien...
Que dalle.
Je suis sur ubuntu 12.04Lts.

En fait mon objectif est de "re-rendre" opérationnel Google Earth. qui s'ouvre sur la fenêtre de lancement et qui se referme. Tout ceci en quelques secondes. Ceci à la suite d'une mise à jour, de Java il y a un mois réalisée par le gestionnaire de mise à jour.

Je sens que cela va marcher. Reste à savoir quand !

Toute bonne journée à tous !

#15 -1 »  Correcteur orthographique Libre Office sur 12.10 LTS ne fonctionne pas » Le 31/10/2013, à 12:28

gerard251
Réponses : 5

Bonjour tout le monde,

Faute de trouver le sujet sur le forum, -pourtant je suis sûr qu'il a été déjà traité-, je me permets de l'évoquer.
J'ai Ubuntu 12.10LTS et Libre Office 3.5
J'ai saisi un texte et souhaité effectuer une correction orthographique et grammaticale.
La langue du texte n'apparaît pas dans le menu s'ouvre en cliquant "F7" . Pourtant j'ai sélectionné le français. Il me propose immédiatement "voulez-vous continuer la vérification au début du document ?" sans autre choix que oui ou non et bien sur aucun accès possible sur le premier menu.
En regardant sur le gestionnaire des extensions, je trouve "Dictionnaires français 4.11" installé et a priori opérationnel et qui propose 4 dictionnaires différents. Aucun ne fonctionne. La mise à jour ne sert à rien.
Curieusement à partir de l'onglet "outils" puis langue existent trois possibilités : "Pour la sélection", "Pour le paragraphe", "Pour le texte". Or, "pour la sélection" le français est bien coché, par contre il n'y est pas possible de le cocher pour -ni les autres d'ailleurs- pour les autres (Pour le paragraphe, et Pour le texte)

J'ai envisagé de désinstaller Libre Office ou de le réparer. Je n'ai pas trouvé de procédure pour cela.

Cependant :
Dans "OUTILS" "OPTIONS" Paramètres linguistiques, langues, c'est bien "Français (France)" qui est choisi ainsi que la langue par défaut.

Voilà, voilà. Je patauge grassement.

Merci pour vos lumières et vos suggestions

#16 Re : -1 »  Correcteur orthographique Libre Office sur 12.10 LTS ne fonctionne pas » Le 31/10/2013, à 15:32

gerard251
Réponses : 5

Tout d'abord merci pour ta diligente réponse.
Effectivement le premier n'était pas installé.

Je l'ai donc installé et redémarré Libre Office et créé un nouveau document texte. Aucun changement. Vérification et tout paraît ok.
Par intuition, j'ai ouvert un document ancien (six mois environ) et passé dessus le correcteur orthographique. Ben, ça a marché nickel...
Donc fonctionne pour des documents "anciens".
Enregistrement d'un document nouveau donc d'aujourd'hui. Fermeture de Libre Office, réouverture sur le document venant d'être créé. Le correcteur ne fonctionne pas. hmm
Intéressant, n'est-ce pas ?

#17 Re : -1 »  Correcteur orthographique Libre Office sur 12.10 LTS ne fonctionne pas » Le 31/10/2013, à 17:51

gerard251
Réponses : 5

Popaul,
J'ai vérifié : le paquet est bien installé
Ce qui me préoccupe c'est que dans anciens documents peuvent être corrigés facilement.
Par contre les documents récents ne le peuvent pas.

Ce qui me fait craindre la disparition d'un paquet essentiel.
L'installation du 4 est effectivement une option envisageable. Je vais jeter un oeil sur les paquets qui auraient pu disparaître.

Merci à toi !

#18 Re : -1 »  Correcteur orthographique Libre Office sur 12.10 LTS ne fonctionne pas » Le 31/10/2013, à 18:52

gerard251
Réponses : 5

Problème résolu.
J'ai pris le taureau par les cornes. La version 4 ne peut pas s'installer et me donne un message pour cela.
Par contre, à partir de la logithèque, j'ai désinstallé Libreoffice writer. Puis je l'ai réinstallé.
J'ai pu faire fonctionner de suite le correcteur orthographique. L'hypothèse d'un fichier mystère disparu est donc confirmée.

Merci à tous.

#19 Re : -1 »  désespérant » Le 15/03/2013, à 16:02

gerard251
Réponses : 20

Bonjour toutes et tous

Je reviens sur ce forum, toujours assez râleur, mais patient. Vous m'expliquez qu'il faut dire bonjour, vous me demandez combien de temps il m'a fallu pour intégrer le PC. C'est du formalisme, certes, mais du pratique, quand ?
Par exemple : à ma question, vous me répondez quand ? Vous réagissez un peu comme si vous considériez que c'est la couleur qui permet de faire rouler un vélo...

C'est bien joli aussi de préconiser une machine lourde comme GIMP. Mais la foison de fonctions ne le rend pas intuitif, ni convivial. Pour une banale modif, il est nécessaire de chercher des heures. Ce n'est pas rentable. Pourtant je l'utilise pour quelques fonctions accessoires qui existent aussi sur Pinta, en théorie seulement.
Ce qui m'amène à encore une question.
Il existe sur PINTA la fonction rogner. Comment fonctionne t'elle ? Naïvement en me fiant à l'intuitivité, qui rend si agréables certains programmes (PC, MAC qui m'épargnent des recherches tortueuses), je n'aboutis à rien.
Alors quelle manœuvre (alambiquée ?) faut-il faire pour rendre opérationnel "rogner" sur PINTA ?
Hum ?
Cela me sera rudement utile !

Bonne journée à toutes et tous.

P.S. pour le mode d'emploi en français, il faudrait déjà avoir le mode d'emploi en anglais... Quelqu'un sait t-il s'il existe ? Si oui, où ?

#20 Re : -1 »  plus d'icones sur le bureau sur ubuntu 11.10 » Le 15/03/2013, à 11:25

gerard251
Réponses : 2

Bonjour tous,
J'ai aussi ce problème d'icônes qui disparaissent. Lorsque j'ouvre le dossier "Documents" sur le bureau, le contenu s'affiche une seconde, (mais pas deux !) et ensuite toutes les icônes disparaissent du bureau. Pour les retrouver je vais dans "Applications" puis "Accessoires" puis "Fichiers". En ouvrant ce dossier, toutes les icônes réapparaissent. J'ai regardé sur Debconf qui me semble bon (les cases concernant l'affichage des icônes sont bien cochées) et puis je suis arrivé sur ce forum et regardé sur le SITE "gnome-shell-extensions" qui énumère 8 extensions (correspondant à gnome-tweak-tool) Laquelle faut-il installer ? Et puis s'il s'agit de gérer l'affichage des icônes, comme l'affichage est validé ajouter une extension redondante ne me semble pas indispensable
J'avais désinstallé "Docky" et il me semble que c'est depuis sa désinstallation que la disparition des icônes survient. Que faire ? Le réinstaller ? Nettoyer le système ? Et avec quoi ?
Voilà. J'espère que la solution existe et qu'elle est simple. Pour le moment je réinstalle "Docky" pour voir. Ensuite j'aviserai
Toute bonne journée à toutes et tous !

#21 -1 »  Corbeille sous 12.04LTS » Le 15/11/2012, à 13:37

gerard251
Réponses : 2

J'aimerais bien pouvoir dispose de la corbeille sur l'écran. De plus je ne peux pas y accéder. Soit je ne trouve pas le recoin dans lequel elle est blottie, soit elle a purement et simplement disparue.
J'ai donc cherché et trouvé ceci pour la faire apparaître :
________________________________
la commande a copier dans leftpad

[Desktop Entry]
Name=Corbeille
Exec=pcmanfm %U "trash:///"
Icon=/usr/share/icons/elementary/places/32/user-trash.svg
Type=Application
_______________________________
J'ai aussi trouvé qu'elle pouvait apparaître avec UBUNTU-TWEAK. Sauf que le charger nécessite une procédure alambiquée... J'ai pas envie de me farcir un bouquin de 283 pages avant (peut-être 321 pages ?).
De toute manière des procédure visiblement destinées à des personnes qui baignent dans le système linux, mais surtout pas pour un usager lambda. Ce que je suis.

Qui pourrai me proposer une procédure pour arrive à avoir cette fichue corbeille. ?

Autrement UBUNTU : immenses progrès et très sympa. Sauf le plan corbeille...

Merci d'avance.

#22 Re : -1 »  Corbeille sous 12.04LTS » Le 15/11/2012, à 21:03

gerard251
Réponses : 2

J'ai persisté dans mes recherches. Finalement j'ai trouvé :
application --> outils systeme --> preferences --> advanced setting
Problème réglé : la corbeille est apparue ! J'ai vidé un paquet de fichiers !

#23 Re : -1 »  "mot de passe" authentification tentative échouée Ubuntu 11.10 » Le 30/03/2012, à 22:10

gerard251
Réponses : 60

Bon, même souci pour bibi.
J'ai tenté les solutions proposées.
Rien, que dalle, que de chiche.
Pas de changement
Pour prévenir les auteur du bug, comment faut-il faire ?

#24 -1 »  mettre en service un logiciel » Le 18/03/2012, à 15:25

gerard251
Réponses : 3

Bonjour,
je viens d'installer 11.10 (?) et essaie de faire fonctionne un logiciel que je viens de télécharger : pokerth.
Or, si le logiciel est bien dans la bécane, je ne peux pas le trouver : pas d'icone, pas d'info, rien, que de chiche, nada.
Il existe surement une manip pour parvenir à le faire fonctionner. Si je pense qu'il existe dans la bécane c'est que le module qui liste les logiciels téléchargés le signale.
Est-il normal que de cliquer sur cette liste ne donne qu'une info assez inutile.
Est-il possible de mettre une icone sur le bureau par exemple ? Ou à défaut de le retrouver quelque part, car même le module recherche ne le retrouve pas.
Qui peut me dire ?
Ha, j'oubliais...
Sur le site boursorama il existe des graphiques. Impossible de les voir apparaitre sur Ubuntu et aucune info m'informant qu'il me manque un logiciel. Lequel et ou le trouver ? Java ? Ou Java pas ?

Merci d'avance et bon après midi.
Ca commence bien...
J'ai pas taté de la messagerie, j'espère que cela sera plus, disons, plus simple.